

.work-process-area {

  position: relative;

}



.works-process-items {

  position: relative;

  z-index: 1;

  margin-top: 10px;

}



.works-process-items .item {

  padding: 0 15px;

}



.works-process-items .single-item {

  position: relative;

  z-index: 1;

}



.works-process-items .single-item::after {

  position: absolute;

  left: 100%;

  top: 41px;

  content: "";

  background-image: url(assets/img/direction-sign.png);

  height: 50px;

  width: 100px;

  background-repeat: no-repeat;

  margin-right: -100px;

  background-size: contain;

  margin-left: -50px;

  opacity: 0.3;

}



.works-process-items .single-item:last-child::after {

  display: none;

}



.works-process-items .item .info h4 {

  font-weight: 600;

  text-transform: capitalize;

}



.works-process-items .item .info span {

  color: #437eeb;

  display: block;

  font-family: 'Poppins', sans-serif;

  margin-bottom: 10px;

}



.works-process-area .works-process-items .info p {

  margin: 0;

}



.works-process-items .item .icon {

  position: relative;

  text-align: center;

  z-index: 1;

  display: inline-block;

  width: 120px;

}



.works-process-items .item .icon span {

  background: #ffffff;

  position: absolute;

  right: -10px;

  top: -10px;

  height: 40px;

  line-height: 40px;

  width: 40px;

  z-index: 1;

  color: #4ac4f3;

  font-weight: 800;

  font-size: 14px;

  border-radius: 50%;

  box-shadow: 0 0 10px #cccccc;

}



.works-process-items .item .icon i {

  background: #4AC5F3;

  background: -webkit-linear-gradient(top left, #4AC5F3, #C1EDFE);

  background: -moz-linear-gradient(top left, #4AC5F3, #C1EDFE);

  background: linear-gradient(to bottom right, #4AC5F3, #C1EDFE);

  border-radius: 20px;

  color: #ffffff;

  font-size: 50px;

  height: 120px;

  line-height: 120px;

  text-align: center;

  width: 120px;

  z-index: 1;

  display: inline-block;

  border: 3px solid #ffffff;

  box-shadow: 0 0 10px #cccccc;

  margin-bottom: 30px;

}



.works-process-items .item .info {



  position: relative;

  text-align: center;

}



.works-process-items .item .info h4 {

  font-weight: 600;

  text-transform: capitalize;

  font-size: 20px;

}



.works-process-items .item .info p {

  margin: 0;


}





.works-process-items .item .info {

  text-align: center;

}




